.onas .colL {border-right:0px solid #CCCCCC;height:700px;width:25%;}
.onas ul.navR {margin:20px 0;width:200px;}
.onas .navR .current a {border:medium none;padding-right:11px;color:#fff;text-shadow:-1px -1px 0 #3293D6;
background:url("../images/current-nav.png") no-repeat scroll -20px center #49B2FF;}
.onas .colL {background:url("../images/lfbg.jpg") no-repeat scroll -32px -67px transparent;margin:0;width:25%;}

.colM {left:170px;}
.form, .test, .pay {width:600px;height:265px;border:1px solid #d2e8fa;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius: 5px;margin:0 0 20px 0;}
.colM .formImg {margin:20px 20px !important;}
.form p, .test p, .pay p {padding:0px 25px;font:normal 0.95em/1.4em Arial, Helvetica, sans-serif;
margin-bottom:10px;}
.zar .pay {height:430px;}
.zar .ft {margin-top:500px;}
.pay span {font:bold 1.4em/1em Arial, Helvetica, sans-serif;}
.test {}
.pay {}
.call-to-action {border:1px solid #CCCCCC;float:right;height:50px;margin:30px 20px;padding:13px 10px 4px 24px;width: 220px;-webkit-border-radius:5px;-moz-border-radius: 5px;border-radius:5px;
background-color:#DFECBB; background-image: -moz-linear-gradient(90deg, #DFECBB, #F6FFDF 33px); background-image: -webkit-linear-gradient(90deg, #DFECBB, #F6FFDF 33px); background-image: -o-linear-gradient(90deg, #DFECBB, #F6FFDF 33px); background-image: -ms-linear-gradient(90deg, #DFECBB, #F6FFDF 33px); background-image: linear-gradient(90deg, #DFECBB, #F6FFDF 33px);
}
.call-to-action a {background-color:#91B44A;text-shadow:1px 1px 1px #696969;color:#FFFFFF;
    float:right;font-size:1.4em;font-weight:bold;height:20px;margin:2px 10px;
    padding:5px 10px 12px 18px;text-decoration:none;width:185px;
	-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.ft {margin-top:900px;}